Bug 475321 - [LTC 5.4 FEAT] AIC94XX Driver Update [201498]
[LTC 5.4 FEAT] AIC94XX Driver Update [201498]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All All
high Severity high
: rc
: 5.4
Assigned To: Jesse Larrew
Red Hat Kernel QE team
: OtherQA
Depends On:
Blocks: 445204 483701 483784
  Show dependency treegraph
 
Reported: 2008-12-08 16:10 EST by IBM Bug Proxy
Modified: 2011-02-22 04:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 10:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 50327 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-12-08 16:10:58 EST
=Comment: #0=================================================
Emily J. Ratliff <ratliff@austin.ibm.com> - 
1. Feature Overview:
Feature Id:	[201498]
a. Name of Feature:	AIC94XX Driver Update
b. Feature Description
This request is to update the aic94xx driver to the latest available version to pick up the latest
features and bug fixes. IBM will provide the latest available version.

2. Feature Details:
Sponsor:	xSeries
Architectures:
x86
x86_64

Arch Specificity: Both
Affects Installer: Yes
Affects Kernel Modules: Yes
Delivery Mechanism: Backport
Category:	Device Drivers and IO
Request Type:	Driver - Update Version
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	3rd party code
g. Component Version Target:	Driver Update

3. Business Case
The aic94xx driver is used on existing System x products. We need the in-distro driver to be as
current as possible so known critical bugs are ensured to be corrected.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Monte Knutson, mknutson@us.ibm.com, 877-894-1495

Technical contact(s):
Kevin Stansell, kstansel@us.ibm.com
Chris McDermott, mcdermoc@us.ibm.com

IBM Manager:
Julio Alvarez, julioa@us.ibm.com
Comment 1 RHEL Product and Program Management 2009-02-16 10:18:37 EST
Updating PM score.
Comment 2 Jesse Larrew 2009-05-01 15:58:46 EDT
According to Adaptec, their latest driver update will break kABI for RHEL 5. They will submit it for RHEL 6.0 instead. No further updates are expected from Adaptec for 5.4.
Comment 3 Andrius Benokraitis 2009-05-13 10:16:38 EDT
given Comment #2 - closing as WONTFIX. I'm assuming there is a bugzilla somewhere for RHEL 6 tracking of aic94xx?
Comment 4 IBM Bug Proxy 2011-02-22 04:55:18 EST
------- Comment From prem.karat@linux.vnet.ibm.com 2011-02-22 04:44 EDT-------
(In reply to comment #6)
> given Comment #2 - closing as WONTFIX. I'm assuming there is a bugzilla
> somewhere for RHEL 6 tracking of aic94xx?

***Reviewed as a part of clean up activity********

Closing this one out as per the last comment.

Cheers,
Prem

Note You need to log in before you can comment on or make changes to this bug.